#content.account .sing_in input[type="submit"] {margin-top: 26px; text-transform: none; font-size: 14px; font-weight: bold; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; position:relative;}
#content.contacts .email_content.feedback_position .left .error_text {min-height: 12px; color: #E6007D; text-align: right; word-wrap: break-word; margin-right: 8px; float:right;}
#content.contacts .email_content.feedback_position .right .error_text {min-height: 12px; color: #E6007D; text-align: right; word-wrap: break-word; float:right;}
#content.contacts .email_content.feedback_position .left input[type="text"].error{border: 1px solid #E6007D; width: 190px;}
#content.contacts .email_content.feedback_position .right textarea.error{border: 1px solid #E6007D; width: 295px;}

#content.news ul.n_left_menu > li ul.sub_menu li.item1 a.active{background-position: 21px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item2 a.active{background-position: -56px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item3 a.active{background-position: -124px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item4 a.active{background-position: -192px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item5 a.active{background-position: -260px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item6 a.active{background-position: -328px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item7 a.active{background-position: -396px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item8 a.active{background-position: -464px -73px;}
#content.news ul.n_left_menu > li ul.sub_menu li.item9 a.active{background-position: -532px -73px;}

#content.service input[type="submit"] {position: relative; font-size: 12px; text-transform: none; float: right; margin-right: 13px; margin-top: 10px;padding-left: 20px; padding-right: 20px; font-weight: bold; transition: all 0.15s ease; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease;}
#content.service input[type="submit"]:hover {background: #505050;}
#content.service textarea {width: 273px; height: 80px;}

.scrollcao1 {width: 465px;}
.scrollcao1 .viewport  {width: 430px; height: 520px; overflow: hidden; position: relative;}
.scrollcao1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
.scrollcao1 .scrollbar { position: relative; background-position: 0 0; float: right; width: 3px; right: 15px;}
.scrollcao1 .track { background: transparent url(../images/bg-scrollbar-thumb-faq.png) no-repeat 50% 50%; height: 100%; width:3px; position: relative;}
.scrollcao1 .thumb { background: transparent url(../images/bg-scrollbar-search.png) no-repeat 50% 100%; height: 255px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -1px; }
.scrollcao1 .thumb .end {background: transparent url(../images/bg-scrollbar-end-faq.png) no-repeat; overflow: hidden; height: 3px; width: 5px;}
.scrollcao1 .disable { display: none; }

#content .reveal-modal.ken ul {margin: 0; padding: 0; list-style: none; display: block;}
#content .reveal-modal.ken li {padding: 0; margin: 0 18px; display: block; float: left; }

#register_form input.error {border: 1px solid #E6007D; width: 262px;}
#register_form select.error {border: 1px solid #E6007D; width: 262px;}
#register_form .error_text {color: #E6007D; float: right; padding-top: 6px; text-align: left; width: 100px; word-wrap: break-word;}
#register_form .error_text.select {padding-top: 8px;}
#register_form .error_text.field {height: auto;}
#register_form #uniform-province.error {border: 1px solid #E6007D; width: 257px;}

#content.limited.profile input.error{border: 1px solid #E6007D; width: 217px;}
#content.limited.profile .error_text {color: #E6007D; margin-left: 0px; min-height: 12px; text-align: right; width: 224px; word-wrap: break-word;}
#content .form label.capt {padding-top: 10px;}
#content.limited.profile #profile_form input.error {border: 1px solid #E6007D; width: 186px;}
#content.limited.profile #profile_form .error_text {color: #E6007D; margin-left: 105px; min-height: 12px; text-align: right; width: 195px; word-wrap: break-word;}
#content.limited.profile #profile_form #uniform-province.error {border: 1px solid #E6007D; width: 182px;}

#content.agenda .event_login .event ul#eventlist li ul.social, #content.cao ul.social{width: 405px; height: 16px; padding: 13px 0; border-top: 1px solid #E0E0E0; border-bottom: 1px solid #E0E0E0; position: absolute; bottom: 15px; left: 35px;}
#content.agenda .event_login .event ul#eventlist li ul.social li, #content.cao ul.social li {float: left;}
#content.agenda .event_login .event ul#eventlist li ul.social li a, #content.cao ul.social a {padding: 3px 12px 4px 36px; background: url(../images/sprite_event.png) no-repeat left top;}
#content.agenda .event_login .event ul#eventlist li ul.social li.react, #content.cao ul.social li.react {width: 110px;}
#content.agenda .event_login .event ul#eventlist li ul.social li.react a, #content.cao ul.social li.react a {border-right: 1px solid #E0E0E0;}
#content.agenda .event_login .event ul#eventlist li ul.social li.react a:hover, #content.cao ul.social li.react a:hover {background-position: 0px -91px; color: #666666;}
#content.agenda .event_login .event ul#eventlist li ul.social li.print, #content.cao ul.social li.print {width: 151px;}
#content.agenda .event_login .event ul#eventlist li ul.social li.print a:hover, #content.cao ul.social li.print a:hover {background-position: 0px -91px; color: #666666;}
#content.agenda .event_login .event ul#eventlist li ul.social li.like, #content.cao ul.social li.like  {float: right;}
#content.agenda .event_login .event ul#eventlist li ul.social li.like a, #content.cao ul.social li.like a {border-right: 1px solid #E0E0E0; background-position: 18px -32px;}
#content.agenda .event_login .event ul#eventlist li ul.social li.like a:hover, #content.cao ul.social li.like a:hover {background-position: 18px -213px; color: #666666;}
#content.agenda .event_login .event ul#eventlist li ul.social li.tweet, #content.cao ul.social li.tweet {float: right;}
#content.agenda .event_login .event ul#eventlist li ul.social li.tweet a, #content.cao ul.social li.tweet a {background-position: 10px -60px; padding-right:  0;}
#content.agenda .event_login .event ul#eventlist li ul.social li.tweet a:hover, #content.cao ul.social li.tweet a:hover {background-position: 10px -141px; color: #666666;}

#scrollcaomenu590 {width: 180px; height: 590px;}
#scrollcaomenu590 .viewport  {width: 180px; height: 580px; overflow: hidden; position: relative;}
#scrollcaomenu590 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollcaomenu590 .scrollbar { position: absolute; z-index: 33; background-position: 0 0; float: right; width: 3px; right: 8px;}
#scrollcaomenu590 .track { background: transparent url(../images/bg-scrollbar-thumb-about.png) no-repeat 50% 50%; height: 100%; width:3px; position: relative;}
#scrollcaomenu590 .thumb { background: transparent url(../images/bg-scrollbar-search.png) no-repeat 50% 100%; height: 255px; width: 5px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -1px; }
#scrollcaomenu590 .thumb .end {background: transparent url(../images/bg-scrollbar-end-faq.png) no-repeat; overflow: hidden; height: 3px; width: 5px;}
#scrollcaomenu590 .disable { display: none; }

.mask_bg {width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background: url(../images/message_bg.png) repeat; z-index: 999; display: none;} 
.mask_bg .message {cursor: pointer; background: #fff; width: 500px; color: #4D4D4D; font-size: 15px; text-align: center; padding: 40px 0; position: absolute; left: 50%; 	top: 50%; margin-top: -115px; margin-left: -225px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(/css/PIE.htc);}

.mask_bg1 {width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; background: url(../images/message_bg.png) repeat; z-index: 999; display: none; margin-top: -35px;} 
.mask_bg1 .message {cursor: pointer; background: #fff; width: 880px; color: #4D4D4D; font-size: 15px; text-align: center; padding: 40px 0; position: absolute; left: 50%; 	top: 100px; margin-left: -440px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(/css/PIE.htc);}

a.return {
	font-size: 14px;
	font-weight: bold;
	margin-top: 26px;
	text-transform: none;
	transition: all 0.15s ease 0s;
	-webkit-transition: all 0.15s ease; 
	-moz-transition: all 0.15s ease;
	background: #E6007D;
	border-radius: 10px 10px 10px 10px;
	color: #FFFFFF;
	cursor: pointer;
	padding: 7px 10px;
	text-decoration: none;
}
a:hover.return {background: #505050;}

.mask_bg2 {width: 100%; height: 1000px; position: absolute; top: 0px; left: 0px; background: url(../images/message_bg.png) repeat; z-index: 999; display: none;} 
.mask_bg2 .browser_message {background: #fff; width: 500px; color: #4D4D4D; font-size: 15px; text-align: center; position: absolute; left: 50%; 	top: 50%; margin-top: -115px; margin-left: -225px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; behavior: url(/css/PIE.htc);}
.mask_bg2 .browser_message .browser_content {position: relative; padding: 35px 27px;}
.mask_bg2 .browser_message .browser_close {
	background: url("../images/icon_close.png") no-repeat;
    cursor: pointer;
    display: block;
    height: 10px;
    position: absolute;
    right: 10px;
    text-indent: -9999px;
    top: 10px;
    width: 9px;
}
.mask_bg2 .browser_message .title {
	color: #E6007D;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 28px;
    margin-bottom: 7px;
    text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	margin-top: 0px;
}
.mask_bg2 .browser_message a img {border: none;}
.mask_bg2 .browser_message .browser_buttons {margin-top: 25px;}
.mask_bg2 .browser_message .text {text-align: left; color: #4d4d4d; font-size: 12px; padding-top: 10px;}
.mask_bg2 .browser_message a.center {padding-left: 4px; padding-right: 4px;}
.none {display: none;}

.website a{text-decoration: none !important;}

#wrapper_new {display:none;}

#content.profile .form.profile textarea { float: left;width: 497px;height: 40px;}
.big_block.pink.twitter H3{font-size:16px;line-height:30px;color: #ffffff}

#content .form1_title {background: #FFF; width: 534px; margin: 0px auto 5px; border-radius: 10px;  -moz-border-radius: 10px;  -webkit-border-radius: 10px; padding: 15px 28px; behavior: url(/css/PIE.htc);}
#content .form1_title h2 {color: #e6007d; font-size: 24px; font-weight: bold; text-transform: uppercase;}
#content .form1 {background: #FFF; width: 534px; height: 630px; position: relative; margin: 0 auto; border-radius: 10px;  -moz-border-radius: 10px;  -webkit-border-radius: 10px; padding: 10px 28px 10px 28px; color: #4d4d4d; behavior: url(/css/PIE.htc);} 
#content .form1 .title {padding-bottom: 10px; color: #e6007d; font-size: 16px;}
#content .form1 .title h3{padding-bottom: 25px; color: #e6007d; font-size: 20px; font-weight: bold; text-transform: uppercase;}
#content .form1 .list {padding-bottom: 20px; color: #4d4d4d;}
#content .form1 .list .name {width: 196px; float: left;	}
#content .form1 .list .name .option {margin: 0px;}
#content .form1 .list .name .option-title {padding-top: 3px;}
#content .form1 .list .price {margin-left: 5px; width: 308px; float: left; padding-top: 3px;}
#content .form1 .list .info {margin-left: 5px; width: 16px; height: 16px; float: left; position: relative;}
#content .form1 .description {width: 420px; margin-top: 20px;}
#content .form1 .description p span {color: #e6007d;}
#content .form1 p a {color: #e6007d;}
#content .form1 .form_bottom {border-top: 5px dotted #DEDEDE; bottom: 20px; position: absolute; width: 534px;}
#content .form1 .form_bottom a {background: url(../images/icon_btn_arrow.png) no-repeat right center; margin-top: 20px; padding-right: 20px; text-align: right; color: #e6007d; font-size: 14px; display: block;}
#content .form1 label {color: #4d4d4d;width: 140px; padding-right: 7px; display: block; float: left;}
#content .discipline label {padding-right: 14px;}
#content .form1 label.option-title.yes {width: 20px;}
#content .form1 label span {color: #E6007D;}
#content .form1 input.error {border: 1px solid #E6007D; width: 262px;}

#namelijk {width: 141px !important;}

#content .form .list1 {padding-bottom: 10px; color: #4d4d4d;}
#content .form .list1 .name {width: 196px; float: left;	}
#content .form .list1 .name .option {margin: 0px;}
#content .form .list1 .name .option-title {padding-top: 3px;}
#content .form .list1 .price {margin-left: 5px; width: 308px; float: left; padding-top: 3px;}
#content .form .list1 .info {margin-left: 5px; width: 16px; height: 16px; float: left; position: relative;}

.support_slide_content > img{max-width: 498px; max-height: 201px;}
.form.prive_gegevens{height: 643px !important;}
#support_slide{padding: 0px !important;}
.support_slide_content{padding: 0px !important; height:201px;}

/* --------------------------- ACCOUNT PAGE --------------------------------------*/
#content.account_page {width: 1130px; padding-top: 15px; height: 722px; font-family: Arial;}
#content.account_page .block {width: 200px; height: 597px; float: left; background: #fff; padding: 25px 28px 20px 28px; border-radius: 10px 10px 10px 10px;}
#content.account_page .bg_block{background: url(../images/sprite_bg_block_main_white_middle.png) no-repeat;}
#content.account_page .form.account_page { width: 774px; height: 597px; float: right;} 
#content.account_page .form.account_page label { width: 143px;}
#content.account_page .form.account_page label.option-title.account_page {width: 46px;}
#content.account_page .form.account_page input[type="text"].error {border: 1px solid #E6007D; width: 221px;}
#content.account_page .form.account_page input[type="text"] { width: 223px;}
#content.account_page .form.account_page input[type="submit"] { text-transform: capitalize;}
#content.account_page .form.account_page div.selector#uniform-werkgever {position: static;}
#content.account_page .form.account_page div.selector {width: 218px; height: 13px;}
#content.account_page .form.account_page .left_block { width: 385px; float: left;}
#content.account_page .form.account_page .right_block { width: 385px; float: left;}
#content.account_page .form.account_page .option { float: left; width: 80px;}
#content.account_page .form.account_page #title {margin-bottom: 8px;}
#content.account_page .form.account_page .notes {float: left; width: 105px;}
#content.account_page .bottom .option-title {padding-top: 0px;}
#content.account_page .save_button {color: #FFFFFF; display: block; padding: 10px 0; text-decoration: none; position: absolute; bottom: 40px; text-align: center; font-size: 14px; font-weight: bold; left: 115px;} 

/*-------------------- MEMBERS -------------------------------*/
#content #main li .big_block.white2 .title.members {font-size: 26px; font-weight: normal; color: #e6007d; text-transform: uppercase; line-height: 30px; letter-spacing: 1px; padding-bottom: 15px; background: url(../images/bg_line_block4.png) repeat-x bottom;}
#content #main li .big_block.white2 .bg_block2 {left: -14px; position: absolute; width: 14px; height: 432px; background: url(../images/sprite_bg_block_white4.png) no-repeat; top:0px;}

/*|-------------- BUTTONS LOGIN ADN LOGOUT AND PDF DOWNLOAD------------------>*/
.button_login_logout{
	background: #E6007D;
	border-radius: 4px;
	color: #FFFFFF;
	display: block;
	padding: 5px 5px; 
	position: absolute;
	top: -30px;
	right: 300px;
	width: 80px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
}
.button_login_logout:hover{
	background: #505050;
}
.button_login_logout a{
	color: #FFFFFF; text-decoration:none;
}
.button_pdf{
	background: #E6007D;
	border-radius: 4px;
	color: #FFFFFF;
	display: block;
	padding: 5px 5px; 
	/*position: absolute;*/
	bottom: 40px;
	right: 245px;
	width: 300px;
	margin: 0px auto;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	z-index: 100;
}
.button_pdf:hover{
	background: #505050;
}
.button_pdf a{
	color: #FFFFFF; text-decoration:none;
}

.button_new_login_logout{
	background: #E6007D;
	border-radius: 0 4px 4px 0;
	color: #FFFFFF;
	display: block;
	padding: 15px 5px; 
	position: absolute;
	top: 218px;
	left: 0;
	width: 20px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	cursor: pointer;
	z-index: 999999;
}
.button_new_login_logout:hover{
	background: #505050;
}
.button_new_login_logout a{
	color: #FFFFFF; 
	text-decoration:none;
}

/* --------------------------- CONTACTS --------------------------------------*/
#content.contacts.limited {width: 980px; padding-top: 15px; height: 722px;}

#content.contacts .address {background:  #FFF; float: left; height: 372px; position: relative; width: 285px; margin-left: 15px; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0;  -webkit-border-radius: 0 10px 10px 0; behavior: url(/css/PIE.htc);}
#content.contacts .address .bg_contact {background: url(../images/bg_left_top_contact.png) no-repeat; position: absolute; width: 15px; left: -15px; height: 372px;}
#content.contacts .address .address_content p {margin: 0 0 13px;}
#content.contacts .title{color: #E6007D; font-size: 20px; font-weight: bold; padding-bottom: 23px; line-height: 20px; text-transform: uppercase;}
#content.contacts .map {background:  #FFF; float: right; height: 372px; position: relative; width: 635px; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0;  -webkit-border-radius: 0 10px 10px 0; behavior: url(/css/PIE.htc);}
#content.contacts .map .bg_map {background: url(../images/bg_contact_map.png) no-repeat; position: absolute; width: 15px; left: -15px; height: 372px;}
#content.contacts .map img {margin: 15px 15px 15px 0px; height: 342px; width: 620px; max-width:630px; max-height:350px;}
#content.contacts .map .map_marker img {position: absolute; left: 302px; top: 158px; width: 21px; height: 27px;}
#content.contacts .map .map_arrow {position: absolute; background: url(../images/bg_map_arrow.png) no-repeat; top: 15px; left: -15px; width: 30px; height: 41px;}
#content.contacts .address .address_content .title.mailing_address {padding-top: 20px;}
#content.contacts .address_content, #content .email_content {padding: 24px 27px 28px 10px;}
#content.contacts .contact_bottom {background: url("../images/bg_line_block3.png") repeat-x center top; padding-top: 19px; position: absolute; width: 92%; bottom: 20px;}
#content.contacts .visiting_address {height: 108px;}
#content.contacts .contact_bottom.send {text-align: right;}
#content.contacts a.more {background: url("../images/icon_btn_arrow.png") no-repeat right center ; color: #E6007D; font-size: 14px; padding-right: 15px;}
#content.contacts a.more.questionnaire {padding-left: 45px;}
#content.contacts .bottom_contact {margin-top: 30px; margin-left: 15px;}
#content.contacts .bottom_contact .email {background:  #FFF; float: left; margin-right: 30px; height: 280px; position: relative; width: 325px; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0;  -webkit-border-radius: 0 10px 10px 0; behavior: url(/css/PIE.htc);}
#content.contacts .bottom_contact .email2 {background:  #FFF; float: left; height: 280px; position: relative; width: 225px; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0;  -webkit-border-radius: 0 10px 10px 0; behavior: url(/css/PIE.htc);}
#content.contacts .email_content .left {width: 50%; float: left;}
#content.contacts .email_content .right {width: 50%; float: left;}
#content.contacts .email_content.feedback_position .left .error_text {display: none;}
#content.contacts .email_content.feedback_position .left {display: block; float: none; width: auto;}
#content.contacts .email_content.feedback_position .left label {display: block; float: left; width: 120px; margin-top: 8px;}
#content.contacts .email_content.feedback_position .left input {width: 190px; margin-top: 2px;}
#content.contacts .email_content.feedback_position .right  {display: block; float: none; width: auto;}
#content.contacts .email_content.feedback_position .right textarea {width: 306px; height: 37px; margin-top: 5px; overflow: auto; font-family: Tahoma, sans-serif;}
#content.contacts .contact_bottom.email_btns {margin-top: 0px;}
#content.contacts .bottom_contact .feedback {background:  #FFF; float: right; height: 280px; position: relative; width: 355px; border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0;  -webkit-border-radius: 0 10px 10px 0; behavior: url(/css/PIE.htc);}
#content.contacts .bottom_contact .bg_email {background: url(../images/bg_email2.png) no-repeat; position: absolute; width: 13px; left: -13px; height: 280px;}
#content.contacts .email_content.feedback_position .title {padding-bottom: 10px;}
#content.contacts .email_content.feedback_position .right textarea.error {width: 306px !important;}

/*<-------------- BUTTONS LOGIN ADN LOGOUT AND PDF DOWNLOAD------------------|*/

/*-------------------- KENNISLOPER -------------------------------*/
a.kennisloper_button {position: absolute; right: 150px; top: -40px; width: 130px; padding: 10px 0; display: block; color: #e6007d; border-radius: 4px; margin-bottom: 15px; text-decoration: none; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease;}
a.kennisloper_button span {width: 130px; padding: 0 20px; text-align:right; display: block;}


.big_block.white2 .mlink { display: block; text-decoration: none; margin: -25px -25px -25px -25px; position: relative; z-index: 50; min-height: 100%; }
.big_block.white2 .mlink:hover { text-decoration: none; }
.big_block.white2 .bg_block { z-index: 30; height: 520px; background: url("../images/sprite_bg_block_white2.png") no-repeat 0 0 ; }
.big_block.white2 .rbg_block { background: url("../images/sprite_bg_block_white3.png") no-repeat 0 0; right: -13px; position: absolute; top: 0; width: 14px; z-index: 30; height: 520px; }
#content #main_pag.pagination { margin-top: 105px; }
.big_block.white2 {
	height: 470px;
	/*height: 520px;*/
	-webkit-border-radius: 0px;
	border-radius: 0px; 
	margin: 0px 14px;
	padding: 25px 11px;
}
.big_block.white2 span { display: block;  }
.big_block.white2 .btitle { 
	color:#ffffff; 
    font-weight: normal;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 19px;
    line-height: 26px;
    height: 61px;
    padding: 7px 15px 0px 25px;
	position: absolute;
	left: 0;
	top: 0;
	width: 260px;
	/*width: 300px;*/
}
.big_block.white2 .btitle.cl1 { background: url("../images/kennisloper_blue.png") no-repeat; }
.big_block.white2 .btitle.cl2 { background: url("../images/kennisloper_blue2.png") no-repeat; }
.big_block.white2 .btitle.cl3 { background: url("../images/kennisloper_green2.png") no-repeat; }
.big_block.white2 .btitle.cl4 { background: url("../images/kennisloper_yellow.png") no-repeat; }
.big_block.white2 .btitle.cl5 { background: url("../images/kennisloper_orange.png") no-repeat; }
.big_block.white2 .btitle.cl6 { background: url("../images/kennisloper_orange2.png") no-repeat; }
.big_block.white2 .btitle.cl7 { background: url("../images/kennisloper_green.png") no-repeat; }
.big_block.white2 .btext {
    color: #4D4D4D;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 19px;
	padding: 75px 25px 0px 25px;
}
.big_block.white2 .lmeer {
    color: #E6007D;
    font-size: 12px;
    letter-spacing: 2px;
    line-height: 23px;
	padding: 0px 25px 0px 25px;
}
.big_block.white2 .mlink img {
    height: 67px; 
	z-index: 100; 
	position: absolute; 
	right: -15px; 
	top: 60px; 
}
.big_block.white2 .mlink .btext img {
    height: 100px; 
	position: relative; 
	right: auto; 
	top: auto; 
	margin: 0px 80px 0px 80px;
}
.big_block.white2 .bdate {
	z-index: 100; 
	position: absolute; 
	right: 10px; 
	top: 10px; 
	color: #4D4D4D;
    font-size: 18px;
	font-weight: bold;
}